Subject: Re: bug#62116: RFE: eglot: support window.showDocument LSP RPC

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Mar 2023 08:26:02 +0200

> From: João Távora <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 11 Mar 2023 20:20:23 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> No problem.  Moderation in this bug tracker took a little bit longer
> >> than usual, so this follow up message created a new bug (62116).  I've
> >> closed the other one (62115).  I think future bug reports by you won't
> >> suffer from the same problem.
> >
> > Btw, Alan doesn't seem to have a copyright assignment on file, so
> > before we accept this welcome contribution, we need to have the legal
> > paperwork to be done.
> 
> Yes, and I suggest you send Alan the copyright assignment form.  It's
> always best to have this.

Done off-list.

However, maybe this is not needed, since Alan's address is
@google.com.  Alan, can you confirm that your work is covered by
Google's blanket assignment of copyright?